﻿@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@700&family=Inter:wght@300;400;600;700&display=swap');

:root {
    --dlg-navy: #002147;
    --dlg-gold: #a67c37;
}

body {
    font-family: 'Open Sans',sans-serif;
}

.serif {
    font-family: 'Playfair Display', serif;
}

/* Dropdown Logic */
.dropdown:hover .dropdown-menu {
    display: block;
    animation: fadeIn 0.2s ease-out;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.hero-bg {
    background: linear-gradient(rgb(0 33 71 / 41%), rgba(213, 179, 200, 0.6)), url(../images/banner.jpeg?auto=format&fit=crop&w=1920&q=80);
    background-size: cover;
    background-position: center;
}


.hero-bg1 {
    background: linear-gradient(rgb(67 105 149 / 80%), rgb(113 77 100 / 80%)), url(../images/banner.jpeg?auto=format&fit=crop&w=1920&q=80);
    background-size: cover;
    background-position: center;
}


.hero-bg1 {
    background: linear-gradient(rgb(67 105 149 / 80%), rgb(113 77 100 / 80%)), url(../images/banner2.jpeg?auto=format&fit=crop&w=1920&q=80);
    background-size: cover;
    background-position: center;
}

